#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
  z-index:999999999;
}


#facebox .popup{
  position:relative;
  border:8px solid rgba(3,3,3,0.5);
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  -webkit-box-shadow:0 0 18px rgba(0,0,0,0.4);
  -moz-box-shadow:0 0 18px rgba(0,0,0,0.4);
  box-shadow:0 0 18px rgba(0,0,0,0.4);
}

#facebox .content {
  display:block;
  width: 745px;
  padding: 10px;
  background: #fff;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
}

#facebox .content > p:first-child{
  margin-top:0;
}
#facebox .content > p:last-child{
  margin-bottom:0;
}

#facebox .close{
  position:absolute;
  top:-16px;
  left:-18px;
}

#facebox .loading,
#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}

.modal-error {
  padding-top:10px;
}

#facebox .success {
  font-size:13px;
}
#facebox form,
#facebox .success,
#modal-course-inner {
  padding:14px;
}

#facebox #user-pass .form-submit {
  margin-left:-2px;
}

#facebox #user-pass #edit-name {
  margin-top:8px;
}

#modal-course ,
#modal-pro-profile {
  display:none;
}

#modal-course-inner,
#modal-pro-profile-inner {
  font-size:13px;
}

#modal-course-inner .edit-course,
#modal-pro-profile-inner  .edit-pro-profile{
  margin-left:2px;
}

#modal-course-inner .edit-course div,
#modal-pro-profile-inner .edit-pro-profile div {
  text-align:center;
  margin-top:10px;
}